body{
    background-color: rgb(155 150 93 / 31%);
    overflow-x: hidden; /* Hide horizontal scrollbar */
    overflow-y: scroll; /* Add vertical scrollbar */
}


/* header + menu */
 .row-1{

    background-color: rgb(139 83 0 / 75%);
    border-bottom: solid #96996b;
    height: 60px;

 } 
 


.row-2{

    background-color: rgb(48 48 48 / 90%);
    border-bottom: solid #96996b;
    height: 60px;

}


.avt{

    width: 50px;
    height: 50px;
    margin-left: 1175px;
    margin-top: 5px;
    border-radius: 50%;
}



.name{
   
    margin-left: 1104px;
    margin-top: -42px;
    font-size: 22px;
    font-weight: 700;
    color: rgb(58 58 33);
}




.logout{
    margin-left: 1%;
    margin-top: -55px;
    font-size: 22px;
}

.logout input
{
    background-color: #a07633;
    border: none;
    color: wheat;
}

a
{
color: white;
text-decoration:none;
}


a:hover
{
    color: rgb(255, 255, 111);
}

.users
{
    position: relative;
    left: 30%;
    top: 13px;
    font-size: 18px;
}

.ticket-menu
{
    position: relative;
    left: 45%;
    top: -28px;
    font-size: 18px;
    
}

.dropdown-menu
{
    background-color: #ebebeb;
}

.dashboard
{
    position: relative;
    left: 61%;
    top: -71px;
    font-size: 18px;
}

.dropdown-toggle
{
    color: white;
}

.dropdown-toggle:hover
{
    color: rgb(255, 255, 111);
}

/* footer_part */
.footer{

    width: 100%;
    height: 158px;
    text-align: center;
    padding-top: 3%;
    font-weight: bold;
    background-color: rgb(139 83 0 / 75%);

}


/* dashboard_page */
.dasboard{

    width: 70%;
    height: 559px;
    margin-left: 20%;
    margin-top: 7%;
}

.numberOfReservations
{
    width: 29%;
    height: 60%;

}


.numberOfReservations h3{
    margin-top: 48px;
    padding-left: 61px;
}



.numberOfTickets
{

    width: 29%;
    height: 60%;


}

.numberOfTickets h3{

    margin-top: 48px;
    padding-left: 61px;

}



.numberOfUsers{

    width: 29%;
    height: 60%;
}




.numberOfUsers h3{

    margin-top: 48px;
    padding-left: 61px;

}

.col-4
{
    margin: 1%;
    border: outset gray;
    background-color: #b8cb9ab5;
    border-radius: 20%;
}


/* Add ticket_page */

.add
{
    width: 40%;
    text-align: right;
    margin: 4%;
    margin-left: 28%;
    border: outset gray;
    padding: 2%;
    border-radius: 10%;
}

.alert
{
    text-align: center;
}

.btn
{
    background-color: #5e4002;
    border-color:#5e4002
}

.btn:hover
{
    background-color: #885b01;
    border-color:#885b01
}

/* show ticket_page */

.tbl-tickets
{
    text-align: center;
    background-color: #b8cb9ab5;
    width: 76%;
    height: 560px;
    padding: 3%;
    border-top-left-radius: 52px;
    margin: 5%;
    margin-left: 10%;
    overflow-y: scroll;
}

.tbl-tickets table th {
    background-color: rgb(43, 40, 40);
    color: white;
    padding-bottom: 1%;
    border-radius: 30px;
}


.tbl-tickets table td
{
    background-color: #80965ebb;
    padding-bottom: 2%;
    border-radius: 30px;
}

.tbl-tickets table 
{
    width: 100%;
}

.tbl-tickets table button
{
    background-color: rgb(43, 40, 40);
    border-radius: 15px;
    border-color: rgb(0, 0, 0);
    margin-top: 10%;
}

.tbl-tickets table button a:hover
{
    color: #d18b00;
}

#null-th
{
    background-color: #b8cb9a00;
}

/* ticket_page search part */
.search-box
{
    width: 75%;
    margin-left: 11%;
    margin-top: 3%;
    text-align: right;
}


/* welcom_page */

.welcom-text
{
    height: 522px;
    padding: 3%;
}

.welcom-text h1
{
    margin-left: 45%;
}

.welcom-text h1 strong
{
    color: rgb(179, 130, 8);
}

.welcom-text img
{
    width: 52%;  
}

.countTables
{
    margin-left: 49%;
    margin-top: 25%;
    font-size: 45px;
    color: #a07633;
}


/* table users */

.tbl-users
{
    text-align: center;
    background-color: #b8cb9ab5;
    width: 76%;
    height: 460px;
    padding: 3%;
    border-top-left-radius: 52px;
    margin: 5%;
    margin-left: 10%;
    overflow-y: scroll;
}

.tbl-users table th {
    background-color: rgb(43, 40, 40);
    color: white;
    padding-bottom: 1%;
    border-radius: 30px;
}


.tbl-users table td
{
    background-color: #80965ebb;
    padding-bottom: 2%;
    border-radius: 30px;
}

.tbl-users table 
{
    width: 100%;
}

















